h5 {
  width: 250px;
}

.cardCointainer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.cardBodyGeneralDiv {
  background-color: #bb8588b7;
  border: solid 2px #bb8588;
  border-radius: 20px;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 20px;
  height: 420px;
}
.cardBody {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cardBody .title,
p {
  color: white;
  font-weight: 600;
}
.cardBody .title {
  font-size: 20px;
}
.cardBody p {
  width: 100px;
}
.cardImg {
  border-radius: 20px;
  margin-bottom: 10px;
}
.city-country,
.review-price,
.flexCard {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.cardTest {
  text-align: center;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20;
  padding: 20px;
}
.city,
.reviews {
  margin-right: 30px;
}
